Subject: [nvo3] Consensus on Liaison to IEEE 802.1 regarding VDP extensions

From: Benson Schliesser <[email-masked]>
Date: Wed, 13 May 2015 22:08:17 -0400

Dear NVO3 Contributors -

Matthew and I have considered the discussion (at the Dallas meeting as 
well as here on the mailing list) of a Liaison Statement to IEEE 802.1 
inviting them to develop VDP extensions in support of our requirements. 
We have concluded that the WG consensus is in favor of sending a 
statement based on the text proposed by Yizhou Li in her message 
http://www.ietf.org/mail-archive/web/nvo3/current/msg04600.html. We 
thank Yizhou for taking the lead in developing this text and inviting 
discussion.

-Benson & Matthew